/** ConfTool Custom CSS File **/


/** Main Background **/
body {
background: #ffffff;
margin: 0;
}

/** Link Colors **/
a:link, .link_button_logout { color: #00549f; }
a:visited { color: #00386a; }
a:active  { color: #e7b039; }
a:hover   { color: #e7b039; }


.tbldialog { background: #fff; }
.td_dlg_title {background: #edcf00; }
.td_dlg_title h3 { color: #000; }


/** Navigation Bars **/
/** Higher main navigation bar with dark background and inverted gray hover and no outer border **/
.cthead_a, .link_button_logout, .navbar_item { color: #000 !important; }
.navbar { background: #fff; padding: 7px 0 7px; border: 1px solid #000; border-left:0; border-right:0; width: 900px; margin: 0; }
.navbar_elements_hover:hover { background: #fff; }
.navbar_elements {background: #fff; }
.navbar_elements_hover:hover .cthead_a, .navbar_elements_hover:hover .link_button_logout, .navbar_elements_hover:hover .navbar_item {color: #00549f !important;}
.navbar_elements, .navbar_elements_td {border-right: 1px solid #000; }
.navbar_elements_right {border-right: 0; border-left: 1px solid #000; } 

/* Define border of session navbar independently of main navbar */
.navbar_sessions_table { margin: 0 !important; border-radius: 0 !important; padding: 0 !important; border: 1px solid #000 !important; width: 100%; }
.navbar_sessions_table .navbar_elements, .navbar_sessions_table .navbar_elements_td {border-right: 1px solid #000;}
.navbar_sessions_table .navbar_elements_right {border-left: 1px solid #000;}
.navbar_sessions {  }
.navbar_sessions td {padding-top: 1px !important; height: 29px !important;}
.navbar_sessions td:hover {margin-top: 0 !important; padding-top: 1px !important;}
#session_search_wrapper {margin-top: 3px; margin-right: 3px;} /* */

/* Define borders of admin navbar independently of main navbar */
.navbar_adminSessions {background: #fff !important; margin: 0 !important; padding-top: 0 !important; border: 1px solid #000 !important; width: 100% !important; }
.navbar_adminSessions .navbar_elements, .navbar_adminSessions .navbar_elements_td { border-right: 1px solid #000; border-left: 0;}
.navbar_adminSessions .navbar_elements_right { border-left: 1px solid #000; }
.navbar_adminSessions td {padding-top: 5px !important; height: 29px !important; }
.navbar_adminSessions td:hover {}
.xnavbar_adminSessions td:last-child { border-right: none !important;} /* */



/** Sub navigation bar with breadcrumbs */
.navbar_breadcrumb {
    border: 0; border-bottom: 1px solid #000;
    background: #fff;
} 
/** Footer navigation bar */
.navbar_footer {
    border: 1px solid #000;
	border-left:0; border-right:0;
    background: #fff;
} 


/** Color of Form Separator - White Text! **/
.form_td_separator_gradient, .infoview_sep {background: #edcf00;} 
.form_separator_label {
  color: #000;
  font-size: 13pt;
  line-height: 1.3em;
  font-weight: bold;
  padding:1px 0 1px 0;
}
.form_separator_label_small {
  color: #000;
  font-size: 10pt;
  line-height: 1.3em;
  font-weight: bold;
  padding:1px 0 1px 0;
}


/** Colours for Lists and Details Pages **/
.oddrow { background-color: #fffefb; }
.evenrow { background-color: #fffbed; }
.oddrow_highlight { background-color: #fff8e0; }
.evenrow_highlight { background-color: #fff8e0; }


/** Menu pages: better do not change... **/
.mediumbg_gradient, .mediumbg { background: #ddd; color: #000; } 
/* .brightbg	{ background-color: #f0f0f0; } */
/* .lightbg	{ background-color: #e6e6e6; } */


/** Buttons: Please remember to change all background colour definitions **/
input.button, button.button, .smallbutton, .tinybutton, .fakeButton {
color: #ffffff !important;
background: #00549f;
border-radius: 10px !important;
border-color: transparent !important;
}

.button_clear {
	background: #ff6161 !important;
	border-color: transparent !important;
}	

.waitbutton {
	border-color: transparent !important;
}	


/**/

/** If you change the border above, also remember to change the border of the buttons below */
.button_clear, .waitbutton {border-radius: 10px !important;}

  

/** Outer box for CSS border and padding. **/
#main_box {
 background: transparent; 
 width: 900px;
}


/** With of content area including the padding */
.main { width: 900px; } /* 902 +10+10 (#main_box) +5+5 (#below_siteheader) */


/* Main div for siteheader. Add header background or transparency here */
/* ATTENTION: The main div of the sitehader must include <div id='siteheader'...> */
div#siteheader {
 background: transparent;
 width: 900px; 
 height: 265px;
}

/* below_siteheader: a box with all below the header - NEW METHOD */
div#below_siteheader {
background: transparent;
 /* -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; */
 /* -moz-box-shadow: 0px 1px 1px #999; -webkit-box-shadow: 0px 1px 1px #999; box-shadow: 0px 1px 1px #999; */
 /* behavior: url(jscripts/PIE.htc); */
}

/* inner box */
.main_elements {
 width: auto;  /*change if required for NEW LAYOUT */
}

/* Inner are Area w/o Padding */
.mainbg {
 background: transparent;
}

div#sitefooter {
 /* background: #88ffff; */
 /* height: 20px; */
}

/* Content area: All that belongs to the page */
div#inner_content { background: transparent; padding: 3px 0 0;}

/* ---------------------------------------------- */

/** Size of Logos for Invoice and Fax Statement **/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 80 ? "80px" : true);
}
*/
/*
.statement_logo{
  max-width: 640px;
  max-height: 120px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 120 ? "120px" : true);
}
*/